{
    "version": "0.4",
    "title": "Header",
    "type": "section",
    "metadata": {
        "template_type": "section-header",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "32528616",
            "settings": {
                "content_position": "middle",
                "structure": "33",
                "z_index": 10,
                "sticky": "top",
                "box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 1,
                    "blur": 5,
                    "spread": 0,
                    "color": "rgba(0, 0, 0, 0.1)"
                },
                "background_motion_fx_motion_fx_scrolling": "",
                "background_motion_fx_translateY_effect": "",
                "background_motion_fx_translateY_direction": "",
                "background_motion_fx_translateY_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "background_motion_fx_translateY_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "background_motion_fx_translateX_effect": "",
                "background_motion_fx_translateX_direction": "",
                "background_motion_fx_translateX_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "background_motion_fx_translateX_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "background_motion_fx_opacity_effect": "",
                "background_motion_fx_opacity_direction": "out-in",
                "background_motion_fx_opacity_level": {
                    "unit": "px",
                    "size": 10,
                    "sizes": []
                },
                "background_motion_fx_opacity_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "background_motion_fx_blur_effect": "",
                "background_motion_fx_blur_direction": "out-in",
                "background_motion_fx_blur_level": {
                    "unit": "px",
                    "size": 7,
                    "sizes": []
                },
                "background_motion_fx_blur_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "background_motion_fx_rotateZ_direction": "",
                "background_motion_fx_rotateZ_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "background_motion_fx_rotateZ_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "background_motion_fx_scale_effect": "",
                "background_motion_fx_scale_direction": "out-in",
                "background_motion_fx_scale_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "background_motion_fx_scale_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "background_motion_fx_devices": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "background_motion_fx_range": "",
                "background_motion_fx_motion_fx_mouse": "",
                "background_motion_fx_mouseTrack_effect": "",
                "background_motion_fx_mouseTrack_direction": "",
                "background_motion_fx_mouseTrack_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "background_motion_fx_tilt_direction": "",
                "background_motion_fx_tilt_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_motion_fx_scrolling": "",
                "motion_fx_translateY_effect": "",
                "motion_fx_translateY_direction": "",
                "motion_fx_translateY_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_translateY_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "motion_fx_translateX_effect": "",
                "motion_fx_translateX_direction": "",
                "motion_fx_translateX_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_translateX_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "motion_fx_opacity_effect": "",
                "motion_fx_opacity_direction": "out-in",
                "motion_fx_opacity_level": {
                    "unit": "px",
                    "size": 10,
                    "sizes": []
                },
                "motion_fx_opacity_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "motion_fx_blur_effect": "",
                "motion_fx_blur_direction": "out-in",
                "motion_fx_blur_level": {
                    "unit": "px",
                    "size": 7,
                    "sizes": []
                },
                "motion_fx_blur_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "motion_fx_rotateZ_effect": "",
                "motion_fx_rotateZ_direction": "",
                "motion_fx_rotateZ_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "motion_fx_rotateZ_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "motion_fx_scale_effect": "",
                "motion_fx_scale_direction": "out-in",
                "motion_fx_scale_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_scale_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "motion_fx_transform_origin_x": "center",
                "motion_fx_transform_origin_y": "center",
                "motion_fx_devices": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "motion_fx_range": "",
                "motion_fx_mouseTrack_effect": "",
                "motion_fx_mouseTrack_direction": "",
                "motion_fx_mouseTrack_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "motion_fx_tilt_effect": "",
                "motion_fx_tilt_direction": "",
                "motion_fx_tilt_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "sticky_on": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "sticky_offset": 0,
                "sticky_effects_offset": 0,
                "_attributes": "",
                "custom_css": "",
                "content_width": {
                    "unit": "px",
                    "size": 1290,
                    "sizes": []
                },
                "__globals__": {
                    "background_color": ""
                },
                "layout": "full_width",
                "jet_sticky_section_sticky": "",
                "jet_sticky_section_sticky_visibility": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "jet_sticky_section_sticky_z_index": "",
                "jet_sticky_section_sticky_max_width": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_margin": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_background_background": "",
                "jet_sticky_section_sticky_background_color": "",
                "jet_sticky_section_sticky_background_color_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                "jet_sticky_section_sticky_background_color_b_stop": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_type": "linear",
                "jet_sticky_section_sticky_background_gradient_angle": {
                    "unit": "deg",
                    "size": 180,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_position": "center center",
                "jet_sticky_section_sticky_background_image": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_tablet": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_mobile": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_position": "",
                "jet_sticky_section_sticky_background_position_tablet": "",
                "jet_sticky_section_sticky_background_position_mobile": "",
                "jet_sticky_section_sticky_background_xpos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_attachment": "",
                "jet_sticky_section_sticky_background_repeat": "",
                "jet_sticky_section_sticky_background_repeat_tablet": "",
                "jet_sticky_section_sticky_background_repeat_mobile": "",
                "jet_sticky_section_sticky_background_size": "",
                "jet_sticky_section_sticky_background_size_tablet": "",
                "jet_sticky_section_sticky_background_size_mobile": "",
                "jet_sticky_section_sticky_background_bg_width": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_video_link": "",
                "jet_sticky_section_sticky_background_video_start": "",
                "jet_sticky_section_sticky_background_video_end": "",
                "jet_sticky_section_sticky_background_play_once": "",
                "jet_sticky_section_sticky_background_play_on_mobile": "",
                "jet_sticky_section_sticky_background_privacy_mode": "",
                "jet_sticky_section_sticky_background_video_fallback": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 0,
                    "blur": 10,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.5)"
                },
                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                "jet_sticky_section_sticky_transition": {
                    "unit": "px",
                    "size": 0.1,
                    "sizes": []
                },
                "ekit_has_onepagescroll": "",
                "ekit_has_onepagescroll_dot": "yes",
                "ekit_onepagescroll_tooltip_text": "",
                "ekit_control_get_pro": "1",
                "background_color": "#FFFFFF",
                "border_border": "solid",
                "border_width": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "1",
                    "left": "0",
                    "isLinked": false
                },
                "border_color": "#FFFFFF12"
            },
            "elements": [
                {
                    "id": "73bf74b2",
                    "settings": {
                        "_column_size": 25,
                        "_inline_size": 16,
                        "content_position": "center",
                        "background_motion_fx_motion_fx_scrolling": "",
                        "background_motion_fx_translateY_effect": "",
                        "background_motion_fx_translateY_direction": "",
                        "background_motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_translateX_effect": "",
                        "background_motion_fx_translateX_direction": "",
                        "background_motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_opacity_effect": "",
                        "background_motion_fx_opacity_direction": "out-in",
                        "background_motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "background_motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_blur_effect": "",
                        "background_motion_fx_blur_direction": "out-in",
                        "background_motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "background_motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_rotateZ_direction": "",
                        "background_motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_scale_effect": "",
                        "background_motion_fx_scale_direction": "out-in",
                        "background_motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "background_motion_fx_range": "",
                        "background_motion_fx_motion_fx_mouse": "",
                        "background_motion_fx_mouseTrack_effect": "",
                        "background_motion_fx_mouseTrack_direction": "",
                        "background_motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_tilt_direction": "",
                        "background_motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_motion_fx_scrolling": "",
                        "motion_fx_translateY_effect": "",
                        "motion_fx_translateY_direction": "",
                        "motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_translateX_effect": "",
                        "motion_fx_translateX_direction": "",
                        "motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_opacity_effect": "",
                        "motion_fx_opacity_direction": "out-in",
                        "motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_blur_effect": "",
                        "motion_fx_blur_direction": "out-in",
                        "motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_rotateZ_effect": "",
                        "motion_fx_rotateZ_direction": "",
                        "motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_scale_effect": "",
                        "motion_fx_scale_direction": "out-in",
                        "motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_transform_origin_x": "center",
                        "motion_fx_transform_origin_y": "center",
                        "motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "motion_fx_range": "",
                        "motion_fx_motion_fx_mouse": "",
                        "motion_fx_mouseTrack_effect": "",
                        "motion_fx_mouseTrack_direction": "",
                        "motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_tilt_effect": "",
                        "motion_fx_tilt_direction": "",
                        "motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "_attributes": "",
                        "custom_css": "",
                        "_inline_size_tablet": 33,
                        "_inline_size_mobile": 50,
                        "margin_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "align": "center",
                        "background_color": "#253745",
                        "__globals__": {
                            "background_color": ""
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position_mobile": "top"
                    },
                    "elements": [
                        {
                            "id": "3d320f37",
                            "settings": {
                                "image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-M7S89P.png",
                                    "id": 142
                                },
                                "image_size": "full",
                                "width": {
                                    "unit": "px",
                                    "size": 200,
                                    "sizes": []
                                },
                                "align_tablet": "center",
                                "width_tablet": {
                                    "unit": "px",
                                    "size": 190,
                                    "sizes": []
                                },
                                "width_mobile": {
                                    "unit": "px",
                                    "size": 130,
                                    "sizes": []
                                },
                                "_padding": {
                                    "unit": "px",
                                    "top": "23",
                                    "right": "12",
                                    "bottom": "22",
                                    "left": "12",
                                    "isLinked": false
                                },
                                "_background_background": "classic",
                                "_background_color": "#11131C",
                                "_padding_tablet": {
                                    "unit": "px",
                                    "top": "25",
                                    "right": "23",
                                    "bottom": "24",
                                    "left": "23",
                                    "isLinked": false
                                },
                                "_padding_mobile": {
                                    "unit": "px",
                                    "top": "21",
                                    "right": "0",
                                    "bottom": "22",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "align_mobile": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "131b9886",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": 78,
                        "background_motion_fx_motion_fx_scrolling": "",
                        "background_motion_fx_translateY_effect": "",
                        "background_motion_fx_translateY_direction": "",
                        "background_motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_translateX_effect": "",
                        "background_motion_fx_translateX_direction": "",
                        "background_motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_opacity_effect": "",
                        "background_motion_fx_opacity_direction": "out-in",
                        "background_motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "background_motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_blur_effect": "",
                        "background_motion_fx_blur_direction": "out-in",
                        "background_motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "background_motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_rotateZ_direction": "",
                        "background_motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_scale_effect": "",
                        "background_motion_fx_scale_direction": "out-in",
                        "background_motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "background_motion_fx_range": "",
                        "background_motion_fx_motion_fx_mouse": "",
                        "background_motion_fx_mouseTrack_effect": "",
                        "background_motion_fx_mouseTrack_direction": "",
                        "background_motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_tilt_direction": "",
                        "background_motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_motion_fx_scrolling": "",
                        "motion_fx_translateY_effect": "",
                        "motion_fx_translateY_direction": "",
                        "motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_translateX_effect": "",
                        "motion_fx_translateX_direction": "",
                        "motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_opacity_effect": "",
                        "motion_fx_opacity_direction": "out-in",
                        "motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_blur_effect": "",
                        "motion_fx_blur_direction": "out-in",
                        "motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_rotateZ_effect": "",
                        "motion_fx_rotateZ_direction": "",
                        "motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_scale_effect": "",
                        "motion_fx_scale_direction": "out-in",
                        "motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_transform_origin_x": "center",
                        "motion_fx_transform_origin_y": "center",
                        "motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "motion_fx_range": "",
                        "motion_fx_motion_fx_mouse": "",
                        "motion_fx_mouseTrack_effect": "",
                        "motion_fx_mouseTrack_direction": "",
                        "motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_tilt_effect": "",
                        "motion_fx_tilt_direction": "",
                        "motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "_attributes": "",
                        "custom_css": "",
                        "align": "space-between",
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "_inline_size_tablet": 67,
                        "_inline_size_mobile": 50,
                        "align_tablet": "flex-end",
                        "background_background": "classic",
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ]
                    },
                    "elements": [
                        {
                            "id": "57ce83f7",
                            "settings": {
                                "sg_menu_choose": "aeropict",
                                "sg_menu_alignment_responsive": "center",
                                "st_menu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator": {
                                    "value": "jki jki-angle-down-solid",
                                    "library": "jkiticon"
                                },
                                "st_menu_item_text_normal_color_responsive": "#FFFFFF",
                                "st_menu_item_text_hover_color_responsive": "#00C9D2",
                                "st_menu_item_text_active_color_responsive": "#00C9D2",
                                "st_submenu_item_indicator_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "7",
                                    "isLinked": false
                                },
                                "st_submenu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "16",
                                    "right": "30",
                                    "bottom": "16",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_submenu_item_text_normal_color_responsive": "#0C0E18",
                                "st_submenu_item_text_hover_color_responsive": "#00C9D2",
                                "st_submenu_item_text_active_color_responsive": "#00C9D2",
                                "__globals__": {
                                    "st_submenu_item_indicator_color_responsive": "",
                                    "st_menu_item_typography_content_typography_typography": "globals\/typography?id=0f98471",
                                    "st_submenu_item_typography_content_typography_typography": "globals\/typography?id=0f98471",
                                    "st_submenu_panel_background_background_color": "",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "",
                                    "st_hamburger_menu_icon_background_background_color": "",
                                    "st_hamburger_menu_icon_background_hover_background_color": "",
                                    "st_hamburger_menu_close_color_responsive_tablet": "",
                                    "st_hamburger_menu_close_color_hover_responsive_tablet": "",
                                    "st_submenu_item_text_hover_color_responsive": "",
                                    "st_submenu_item_text_active_color_responsive": "",
                                    "st_submenu_item_text_hover_bg_background_color": ""
                                },
                                "st_submenu_panel_padding_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "st_submenu_panel_background_background_background": "classic",
                                "st_submenu_panel_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "sg_mobile_menu_logo": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-M7S89P.png",
                                    "id": 142
                                },
                                "sg_mobile_menu_logo_size_imagesize_size": "full",
                                "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "#FFFFFF",
                                "st_menu_wrapper_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "25",
                                    "right": "25",
                                    "bottom": "25",
                                    "left": "25",
                                    "isLinked": true
                                },
                                "st_menu_item_spacing_responsive_tablet": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "15",
                                    "bottom": "15",
                                    "left": "6",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator_border_border_border": "solid",
                                "st_submenu_item_indicator_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_submenu_item_indicator_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_submenu_item_text_normal_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": 27,
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_size_responsive_mobile": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_background_background_background": "classic",
                                "st_hamburger_menu_icon_background_background_color": "#00C9D2",
                                "st_hamburger_menu_icon_border_border_border": "solid",
                                "st_hamburger_menu_icon_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_color_responsive_tablet": "#0C0E18",
                                "st_hamburger_menu_icon_background_hover_background_background": "classic",
                                "st_hamburger_menu_icon_background_hover_background_color": "#00C9D2",
                                "st_hamburger_menu_icon_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "34",
                                    "right": "34",
                                    "bottom": "34",
                                    "left": "34",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_padding_responsive_mobile": {
                                    "unit": "px",
                                    "top": "27",
                                    "right": "24",
                                    "bottom": "27",
                                    "left": "27",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_close_background_background_background": "classic",
                                "st_hamburger_menu_close_background_background_color": "#57B33E00",
                                "st_hamburger_menu_close_border_border_border": "solid",
                                "st_hamburger_menu_close_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_close_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_close_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_close_color_hover_responsive_tablet": "#00C9D2",
                                "st_hamburger_menu_close_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "3",
                                    "bottom": "3",
                                    "left": "3",
                                    "isLinked": true
                                },
                                "st_mobile_menu_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": 120,
                                    "sizes": []
                                },
                                "st_mobile_menu_object_fit_responsive_tablet": "contain",
                                "st_submenu_item_text_hover_bg_background_color": "#57B33E",
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "80",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "_element_width_tablet": "auto",
                                "st_menu_item_text_normal_color_responsive_tablet": "#FFFFFF",
                                "st_submenu_item_indicator_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_color_hover_responsive_tablet": "#0C0E18",
                                "_margin_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_submenu_item_text_active_bg_background_color": "#57B33E",
                                "st_menu_wrapper_height_responsive": {
                                    "unit": "px",
                                    "size": 95,
                                    "sizes": []
                                },
                                "sg_mobile_menu_icon": {
                                    "value": "jki jki-menu-11-light",
                                    "library": "jkiticon"
                                },
                                "sg_mobile_close_icon": {
                                    "value": "jki jki-times-solid",
                                    "library": "jkiticon"
                                },
                                "st_menu_wrapper_background_background_color": "#0C0E18",
                                "st_menu_wrapper_background_background_color_stop": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "st_menu_wrapper_background_background_color_b": "#11131C",
                                "st_menu_wrapper_background_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "st_menu_wrapper_background_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 270,
                                    "sizes": []
                                },
                                "st_menu_item_text_hover_color_responsive_tablet": "#00C9D2",
                                "st_menu_item_text_active_color_responsive_tablet": "#00C9D2",
                                "st_submenu_item_text_hover_color_responsive_tablet": "#00C9D2",
                                "st_submenu_item_text_active_color_responsive_tablet": "#00C9D2",
                                "st_hamburger_menu_close_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "st_mobile_menu_height_responsive_tablet": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "hide_tablet": "hidden-tablet",
                                "hide_mobile": "hidden-phone"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_nav_menu",
                            "elType": "widget"
                        },
                        {
                            "id": "70621839",
                            "settings": {
                                "sg_menu_choose": "aeropict",
                                "sg_menu_alignment_responsive": "center",
                                "st_menu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator": {
                                    "value": "jki jki-angle-down-solid",
                                    "library": "jkiticon"
                                },
                                "st_menu_item_text_normal_color_responsive": "#FFFFFF",
                                "st_menu_item_text_hover_color_responsive": "#00C9D2",
                                "st_menu_item_text_active_color_responsive": "#00C9D2",
                                "st_submenu_item_indicator_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "7",
                                    "isLinked": false
                                },
                                "st_submenu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "16",
                                    "right": "30",
                                    "bottom": "16",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_submenu_item_text_normal_color_responsive": "#0C0E18",
                                "st_submenu_item_text_hover_color_responsive": "#00C9D2",
                                "st_submenu_item_text_active_color_responsive": "#00C9D2",
                                "__globals__": {
                                    "st_submenu_item_indicator_color_responsive": "",
                                    "st_menu_item_typography_content_typography_typography": "globals\/typography?id=0f98471",
                                    "st_submenu_item_typography_content_typography_typography": "globals\/typography?id=0f98471",
                                    "st_submenu_panel_background_background_color": "",
                                    "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "",
                                    "st_hamburger_menu_icon_background_background_color": "",
                                    "st_hamburger_menu_icon_background_hover_background_color": "",
                                    "st_hamburger_menu_close_color_responsive_tablet": "",
                                    "st_hamburger_menu_close_color_hover_responsive_tablet": "",
                                    "st_submenu_item_text_hover_color_responsive": "",
                                    "st_submenu_item_text_active_color_responsive": "",
                                    "st_submenu_item_text_hover_bg_background_color": ""
                                },
                                "st_submenu_panel_padding_responsive": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "10",
                                    "bottom": "10",
                                    "left": "10",
                                    "isLinked": true
                                },
                                "st_submenu_panel_background_background_background": "classic",
                                "st_submenu_panel_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "sg_mobile_menu_logo": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/aeropict\/wp-content\/uploads\/sites\/94\/2021\/06\/logo-M7S89P.png",
                                    "id": 142
                                },
                                "sg_mobile_menu_logo_size_imagesize_size": "full",
                                "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "#FFFFFF",
                                "st_menu_wrapper_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "25",
                                    "right": "25",
                                    "bottom": "25",
                                    "left": "25",
                                    "isLinked": true
                                },
                                "st_menu_item_spacing_responsive_tablet": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "15",
                                    "bottom": "15",
                                    "left": "6",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator_border_border_border": "solid",
                                "st_submenu_item_indicator_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_submenu_item_indicator_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_submenu_item_text_normal_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": 27,
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_size_responsive_mobile": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_hamburger_menu_icon_background_background_color": "#00C9D2",
                                "st_hamburger_menu_icon_border_border_border": "solid",
                                "st_hamburger_menu_icon_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_color_responsive_tablet": "#0C0E18",
                                "st_hamburger_menu_icon_background_hover_background_background": "classic",
                                "st_hamburger_menu_icon_background_hover_background_color": "#00C9D2",
                                "st_hamburger_menu_icon_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "34",
                                    "right": "34",
                                    "bottom": "35",
                                    "left": "34",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_icon_padding_responsive_mobile": {
                                    "unit": "px",
                                    "top": "26",
                                    "right": "23",
                                    "bottom": "27",
                                    "left": "28",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_close_background_background_background": "classic",
                                "st_hamburger_menu_close_background_background_color": "#57B33E00",
                                "st_hamburger_menu_close_border_border_border": "solid",
                                "st_hamburger_menu_close_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_close_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_close_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_close_color_hover_responsive_tablet": "#00C9D2",
                                "st_hamburger_menu_close_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "3",
                                    "right": "3",
                                    "bottom": "3",
                                    "left": "3",
                                    "isLinked": true
                                },
                                "st_mobile_menu_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": 120,
                                    "sizes": []
                                },
                                "st_mobile_menu_object_fit_responsive_tablet": "contain",
                                "st_submenu_item_text_hover_bg_background_color": "#57B33E",
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "80",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "_element_width_tablet": "auto",
                                "st_menu_item_text_normal_color_responsive_tablet": "#FFFFFF",
                                "st_submenu_item_indicator_color_responsive_tablet": "#FFFFFF",
                                "st_hamburger_menu_icon_color_hover_responsive_tablet": "#0C0E18",
                                "_margin_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_submenu_item_text_active_bg_background_color": "#57B33E",
                                "st_menu_wrapper_height_responsive": {
                                    "unit": "px",
                                    "size": 95,
                                    "sizes": []
                                },
                                "sg_mobile_menu_icon": {
                                    "value": "jki jki-menu-11-light",
                                    "library": "jkiticon"
                                },
                                "sg_mobile_close_icon": {
                                    "value": "jki jki-times-solid",
                                    "library": "jkiticon"
                                },
                                "st_menu_wrapper_background_background_background": "gradient",
                                "st_menu_wrapper_background_background_color": "#0C0E18",
                                "st_menu_wrapper_background_background_color_stop": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "st_menu_wrapper_background_background_color_b": "#11131C",
                                "st_menu_wrapper_background_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "st_menu_wrapper_background_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 270,
                                    "sizes": []
                                },
                                "st_menu_item_text_hover_color_responsive_tablet": "#00C9D2",
                                "st_menu_item_text_active_color_responsive_tablet": "#00C9D2",
                                "st_submenu_item_text_hover_color_responsive_tablet": "#00C9D2",
                                "st_submenu_item_text_active_color_responsive_tablet": "#00C9D2",
                                "st_hamburger_menu_close_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "st_mobile_menu_height_responsive_tablet": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "hide_desktop": "hidden-desktop"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_nav_menu",
                            "elType": "widget"
                        },
                        {
                            "id": "3a0c8095",
                            "settings": {
                                "social_icon_list": [
                                    {
                                        "social_icon": {
                                            "value": "jki jki-facebook-light",
                                            "library": "jkiticon"
                                        },
                                        "_id": "3cfac00",
                                        "item_icon_primary_color": "#02010100",
                                        "item_icon_secondary_color": "#FFFFFF"
                                    },
                                    {
                                        "social_icon": {
                                            "value": "fab fa-twitter",
                                            "library": "fa-brands"
                                        },
                                        "_id": "d778bc7",
                                        "item_icon_primary_color": "#132C3300",
                                        "item_icon_secondary_color": "#FFFFFF"
                                    },
                                    {
                                        "social_icon": {
                                            "value": "fab fa-youtube",
                                            "library": "fa-brands"
                                        },
                                        "_id": "f6af523",
                                        "item_icon_primary_color": "#132C3300",
                                        "item_icon_secondary_color": "#FFFFFF"
                                    },
                                    {
                                        "social_icon": {
                                            "value": "jki jki-instagram-1-light",
                                            "library": "jkiticon"
                                        },
                                        "item_icon_primary_color": "#02010100",
                                        "item_icon_secondary_color": "#FFFFFF",
                                        "_id": "563d84f"
                                    }
                                ],
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "60",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "align": "",
                                "icon_color": "custom",
                                "icon_primary_color": "#AD7C7C00",
                                "icon_size": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "icon_padding": {
                                    "unit": "em",
                                    "size": 0.5,
                                    "sizes": []
                                },
                                "icon_spacing": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "hover_secondary_color": "#00C9D2",
                                "hover_animation": "shrink",
                                "hide_tablet": "hidden-tablet",
                                "hide_mobile": "hidden-phone"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "social-icons",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "578881c5",
                    "settings": {
                        "_column_size": 25,
                        "_inline_size": 6,
                        "background_motion_fx_motion_fx_scrolling": "",
                        "background_motion_fx_translateY_effect": "",
                        "background_motion_fx_translateY_direction": "",
                        "background_motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_translateX_effect": "",
                        "background_motion_fx_translateX_direction": "",
                        "background_motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_opacity_effect": "",
                        "background_motion_fx_opacity_direction": "out-in",
                        "background_motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "background_motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_blur_effect": "",
                        "background_motion_fx_blur_direction": "out-in",
                        "background_motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "background_motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_rotateZ_direction": "",
                        "background_motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_scale_effect": "",
                        "background_motion_fx_scale_direction": "out-in",
                        "background_motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "background_motion_fx_range": "",
                        "background_motion_fx_motion_fx_mouse": "",
                        "background_motion_fx_mouseTrack_effect": "",
                        "background_motion_fx_mouseTrack_direction": "",
                        "background_motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_tilt_direction": "",
                        "background_motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_motion_fx_scrolling": "",
                        "motion_fx_translateY_effect": "",
                        "motion_fx_translateY_direction": "",
                        "motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_translateX_effect": "",
                        "motion_fx_translateX_direction": "",
                        "motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_opacity_effect": "",
                        "motion_fx_opacity_direction": "out-in",
                        "motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_blur_effect": "",
                        "motion_fx_blur_direction": "out-in",
                        "motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_rotateZ_effect": "",
                        "motion_fx_rotateZ_direction": "",
                        "motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_scale_effect": "",
                        "motion_fx_scale_direction": "out-in",
                        "motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_transform_origin_x": "center",
                        "motion_fx_transform_origin_y": "center",
                        "motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "motion_fx_range": "",
                        "motion_fx_motion_fx_mouse": "",
                        "motion_fx_mouseTrack_effect": "",
                        "motion_fx_mouseTrack_direction": "",
                        "motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_tilt_effect": "",
                        "motion_fx_tilt_direction": "",
                        "motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "_attributes": "",
                        "custom_css": "",
                        "align": "flex-end",
                        "_inline_size_tablet": 100,
                        "hide_tablet": "hidden-tablet",
                        "hide_mobile": "hidden-phone",
                        "background_color": "#57B33E",
                        "__globals__": {
                            "background_color": ""
                        },
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "content_position": "top"
                    },
                    "elements": [
                        {
                            "id": "559344c",
                            "settings": {
                                "sg_setting_template": "468",
                                "sg_setting_open_text": "Open ",
                                "sg_setting_open_icon": {
                                    "value": "jki jki-menu1-light",
                                    "library": "jkiticon"
                                },
                                "sg_setting_close_icon": {
                                    "value": "jki jki-times-solid",
                                    "library": "jkiticon"
                                },
                                "st_open_alignment_responsive": "center",
                                "_element_width": "auto",
                                "st_open_normal_color_responsive": "#0C0E18",
                                "st_open_hover_color_responsive": "#11131C",
                                "__globals__": {
                                    "st_open_hover_color_responsive": "",
                                    "st_open_normal_color_responsive": "",
                                    "st_panel_background_background_color": "",
                                    "st_close_normal_color_responsive": "",
                                    "st_close_hover_color_responsive": "",
                                    "st_panel_background_background_color_b": ""
                                },
                                "st_panel_background_background_background": "gradient",
                                "st_panel_width_responsive": {
                                    "unit": "%",
                                    "size": 30,
                                    "sizes": []
                                },
                                "st_close_normal_color_responsive": "#00C9D2",
                                "st_close_hover_color_responsive": "#FFFFFF",
                                "st_panel_background_background_color": "#0C0E18",
                                "st_open_size_responsive": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "sg_setting_overlay_color_background_background": "classic",
                                "st_open_normal_background_background_color": "#00D6E0",
                                "_padding": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "25",
                                    "bottom": "30",
                                    "left": "32",
                                    "isLinked": false
                                },
                                "_background_background": "classic",
                                "_background_color": "#00C9D2",
                                "st_close_alignment_responsive": "right",
                                "st_panel_background_background_color_stop": {
                                    "unit": "%",
                                    "size": 85,
                                    "sizes": []
                                },
                                "st_panel_background_background_color_b": "#11131C",
                                "st_panel_background_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 85,
                                    "sizes": []
                                },
                                "st_panel_background_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 90,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_off_canvas",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ],
    "page_settings": {
        "eael_ext_toc_title": "Table of Contents",
        "template": "elementor_canvas"
    }
}